php : Ubuntu Help


cannot install php7.3-mysqli

php7
Updated March 25, 2019 23:02 PM



Problem during php installation!

apt php dependencies
Updated March 23, 2019 20:02 PM

Phalcon install give error on ubuntu

php
Updated March 23, 2019 16:02 PM


Cant upgrade Xdebug?

php php7 xdebug
Updated March 22, 2019 18:02 PM

Run php page from C++ program

php c++
Updated March 22, 2019 11:02 AM

php7.0-zip packages have unmet dependencies

php debian zip
Updated March 21, 2019 09:02 AM

Install pthread in Ubuntu 18.04 with php5.6

php lamp
Updated March 20, 2019 17:02 PM


Ubuntu 12.04 | php5.5.9+

12.04 php
Updated March 19, 2019 11:02 AM

getting package unmet depencies

php dependencies
Updated March 19, 2019 10:02 AM

error while installing php in ubuntu

apache2 mysql php
Updated March 19, 2019 06:02 AM

there is no php.ini file in my ubuntu system

apache2 php
Updated March 19, 2019 05:02 AM

Help with simplexml / libxml

apache2 php
Updated March 15, 2019 19:02 PM




How to install php apd?

14.04 php
Updated March 13, 2019 20:02 PM

Showing Page 1 of 0